Bug 116424 - Benq FP767 missing from MonitorsDB
Benq FP767 missing from MonitorsDB
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-20 17:46 EST by Jack Spaar
Modified: 2014-03-16 22:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-23 12:06:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Spaar 2004-02-20 17:46:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
MonitorsDB has no information for the Benq FP767.
ddcprobe fails.

Please add the following to MonitorsDB:

Benq; Benq FP767; 0; 31.5 - 83; 56.0 - 76.0; 1


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see description
2.
3.
    

Additional info:

[FYI Benq is formerly known as Acer Peripherals.  The FP767 is a 17" LCD.]
Comment 1 Bill Nottingham 2004-02-23 12:06:13 EST
Added, will be in the next build.

Note You need to log in before you can comment on or make changes to this bug.